// creator  : weidu.exe (version 23100)
// argument : _LEAGGU.DLG
// game		 : .
// source	 : ./override/_LEAGGU.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_LEAGGU~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #85126 /* ~If you have business with the League, take it to Ulf. Now move off, I'm on duty.~ */
  IF ~~ THEN EXIT
END
